<?xml version="1.0" encoding="UTF-8"?>
<odoo noupdate="1">
    <record id="ai_default_enabled" model="ir.config_parameter">
        <field name="key">encoach_ai.enabled</field>
        <field name="value">True</field>
    </record>
    <record id="ai_default_model" model="ir.config_parameter">
        <field name="key">encoach_ai.openai_model</field>
        <field name="value">gpt-4o</field>
    </record>
    <record id="ai_default_fast_model" model="ir.config_parameter">
        <field name="key">encoach_ai.openai_fast_model</field>
        <field name="value">gpt-3.5-turbo</field>
    </record>
    <record id="ai_default_tts" model="ir.config_parameter">
        <field name="key">encoach_ai.tts_provider</field>
        <field name="value">polly</field>
    </record>
    <record id="ai_default_retries" model="ir.config_parameter">
        <field name="key">encoach_ai.max_retries</field>
        <field name="value">3</field>
    </record>
    <record id="ai_default_region" model="ir.config_parameter">
        <field name="key">encoach_ai.aws_region</field>
        <field name="value">eu-west-1</field>
    </record>
    <record id="ai_default_11labs_model" model="ir.config_parameter">
        <field name="key">encoach_ai.elevenlabs_model</field>
        <field name="value">eleven_multilingual_v2</field>
    </record>
</odoo>
